face_diarys:
  method: get
  url: /api/face/diary/cards
  params:
    facial_type2tag_names: ${facial_type2tag_names}


plastic_feeds:
  method: get
  url: /api/face/plastic/feeds
  params:
    tag_id: ${tag_id}
    face_id: ${face_id}
    tag_id_list: ${tag_id_list}
    page_size: ${page_size}
    version: ${version}